<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b1757644cb4661d2dce19a5f0ec638df">
  <dict>
    <!--2024-05-31 14:58:28.000-->
    <int key="num_match">8</int>
    <!--2024-05-31 14:58:28.000-->
    <string key="voicemail_carrier">Sonatel</string>
    <!--2024-05-31 14:58:28.000-->
    <string key="voicemail_number">602</string>
    <!--2024-05-31 14:58:28.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
